Skip to main content
POST
Remove Movie

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

list_id
integer
required

The ID of the list

Query Parameters

session_id
string
required

The session ID for user authentication

Body

application/json

The request body containing the media ID to be added to the list.

media_id
integer
required

The ID of the media to be added.

Response

200 - application/json

Successful

status_code
integer

Indicates success

status_message
string

Indicates that the action was success